Bug #574

Updated by wuttke over 5 years ago


The compilation crashes in the middle, if obsolete fftw2 is present on the system instead of fftw3

Back